document.addEventListener('DOMContentLoaded',function() {

    const cover = document.getElementById('cover');
    
    const init = function() {
        document.documentElement.removeAttribute('style');
        document.documentElement.classList.add('is-loaded');

        setTimeout(function() {
            cover.remove();
            document.documentElement.classList.add('is-ready');
            
            document.getElementsByClassName('js-appSlider')[0] ? window.app() : false;
           
            
        }, 250);  
    };
    
    window.addEventListener('load', init);

}, false);